Fehler beim Öffnen der Buchungsklassen

Hier melden JVerein-Benutzer ihre Fehler

Moderator: heiner

Antworten
LarsV
Beiträge: 13
Registriert: Dienstag 29. Januar 2013, 12:53
Verein: ASV Leupoldsgrün
Mitglieder: 250
JVerein-Version: 2.8.18
Betriebssystem: Win 10

Fehler beim Öffnen der Buchungsklassen

Beitrag von LarsV »

Hallo zusammen,

tut mir leid, dass ich das Thema nochmal aufmache.
Aber könnte hier bitte jemand mal antworten, welche Version der h2.jar er in Kombination mit der JVerein-Version 2.18 und Jameica 2.8.6-Version verwendet und wo das Öffnen der Buchungsklassen-Übersicht keine Probleme bereitet.
Ein Link auf die entsprechende Version der h2.jar wäre perfekt.

Danke euch
Gruß Lars
kugelblitz
Beiträge: 119
Registriert: Samstag 17. Mai 2014, 13:31
Verein: Obst- und Gartenbauverein Oberbrüden
Mitglieder: 180
JVerein-Version: 2.8.18
Betriebssystem: WIN7;WIN10
Wohnort: Oberbrüden

Re: Fehler beim Öffnen der Buchungsklassen

Beitrag von kugelblitz »

Hallo Lars,
ich verwende "h2-1.4.193jar! Wen Du sie im Internet findest oder von einer alten Installation. Im anderen Falle maile mich an.
Gruß Manfred
LarsV
Beiträge: 13
Registriert: Dienstag 29. Januar 2013, 12:53
Verein: ASV Leupoldsgrün
Mitglieder: 250
JVerein-Version: 2.8.18
Betriebssystem: Win 10

Re: Fehler beim Öffnen der Buchungsklassen

Beitrag von LarsV »

Hallo zusammen,

kugelblitz vielen Dank für die Info.
Es hat bei mir leider trotzdem nicht geklappt.
Hat noch jemand anderes Vorschläge welche Kombination bei den Buchungsklassen funktioniert?

Der Fehler ist immer der gleiche:
"error while loading view de.jost_net.JVerein.gui.view.BuchungsklasseSaldoView org.eclipse.swt.SWTError: No more handles"

Anahnd der Fehlermeldung klingt es doch eigentlich eher nach einem Fehler in JVerein oder? Evtl. liegrt es gar nicht an der Version der h2.jar?

Vielen Dank
Gruß Lars
LarsV
Beiträge: 13
Registriert: Dienstag 29. Januar 2013, 12:53
Verein: ASV Leupoldsgrün
Mitglieder: 250
JVerein-Version: 2.8.18
Betriebssystem: Win 10

Re: Fehler beim Öffnen der Buchungsklassen

Beitrag von LarsV »

Hallo,
ich konnte mit Hilfe von kugelblitz das Problem einschränken. Es scheint nicht an der Version der h2.jar zu liegen, sondern an der JVerein-Version 2.8.18. Durch die Installation der Version 2.8.17 konnte das Problem behoben werden. Bei der Installation hab ich eine Komplett-Installation verwendet, die aus JVerein 2.8.17 und Jameica 2.8.0 besteht. Die h2-Version ist die 1.4.193.
Wenn ich die h2-Version 1.4.193 mit JVerein 2.8.18 verwende, tritt das Problem weiterhin auf.
Evtl. ist das ja auch für andere User im Zusammenhang mit dem Fehler "org.eclipse.swt.SWTError: No more handles" hilfreich.

Gruß Lars
Antworten